{
  "pageTitle": "Empresas",
  "metaDescription": "",
  "contentTitle": "El mejor servicio para tu compañía",
  "companyDescription": "CCN una empresa 100% comprometida con la satisfacción de nuestros clientes, brindando así un servicio de telecomunicaciones personalizado, brindándote apoyo y soluciones con atención inmediata, siendo así nuestro servicio de internet el más seguro, rápido y eficiente del mercado.",
  "features": "Características",
  "featuresDetails": "Contrata el mejor plan para que tus empleados trabajen de forma rápida con la mejor conexión.",
  "support":"Atención personalizada",
  "speed":"Alta velocidad",
  "innovation":"Innovación",
  "highTech":"Tecnología de vanguardia",
  "formTitle": "¿Qué plan necesita tu empresa?",
  "formDetails": "Contrata el mejor plan para que tus empleados trabajen de forma rápida con la mejor conexión.",
  "coverage": "La mejor cobertura, el mejor plan",
  "name":"Nombre(s)",
  "lastName":"Apellidos",
  "email":"Correo",
  "phone":"Teléfono",
  "company":"Empresa",
  "location":"Ubicación",
  "message":"Mensaje (opcional)",
  "submit": "Enviar Mensaje"
}
